@media screen and (max-width: 767px) {
  .comparison2-banner {
    height: 100vh;
  }

  section#main-product .main-product-detail {
    padding: 20px;
  }

  section#crm-feature .margintitle {
    margin-top: 40px !important;
  }

  .product-integration-container .remove-margin-top-mobile {
    margin-top: 1.5rem !important;
  }

  #main-banner .lhdn-logo {
    justify-content: center;
  }
  section#featured-client .bg-banner {
    height: 350vh;
    object-position: bottom;
  }
  section#featured-client .position-absolute {
    top: 0;
    bottom: 0;
  }
  section#industry-served .bg-banner {
    height: 2250px;
    object-position: bottom;
  }
  section#industry-served .position-absolute {
    top: 0;
    bottom: 0;
  }
  section#testimonial-section .bg-banner {
    height: 1000px;
    background-position: top;
  }
  section#testimonial-section .position-absolute {
    top: 0;
    bottom: 0;
  }
  section#testimonial-section .carousel .carousel-item .content-slide {
    text-align: center;
  }
  section#testimonial-section .carousel .carousel-item .person {
    text-align: center;
  }
  section#testimonial-section .carousel .carousel-item .person::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50px;
    border-bottom: 1px solid var(--grey);
    text-align: center;
    margin: 0 auto;
  }
  section#contact-form .contact-ki-maa-ki h1.section-title {
    margin-top: 0 !important;
  }
  section#contact-form .grants-bg h1.section-title {
    margin-top: 0 !important;
  }
  .office-indonesian-mobile,
  .office-singapore-mobile,
  .office-surabaya-mobile {
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
    margin: 0 -15px;
  }
  .contact-detail h5 {
    text-align: center !important;
  }
  .office-indonesian-desktop,
  .office-singapore-desktop,
  .office-surabaya-desktop {
    display: none;
  }
  #tour a.btn {
    font-size: 14px;
  }
  section#contact-form
    .cf-contact-form.contact---page-bc
    button#sendMessageBtn {
    font-size: 14px;
  }
  .product-integration-container .integration-detil,
  .product-integration-container .integration-detil a,
  .product-integration-container .integration-detil h4,
  .product-integration-container .integration-detil p {
    text-align: center !important;
  }
  #choice-erp .other-product-content {
    text-align: center !important;
  }
  .accordion .btn-link {
    text-align: center;
  }
  .accordion-faq {
    text-align: center;
  }
  .center--- p {
    font-family: Roboto-Light;
    font-size: 14px;
  }
  #choice-erp .mobile-image {
    display: none !important;
  }
  section#crm-feature .grants {
    text-align: center;
  }
  section#crm-feature .grants ul {
    text-align: left;
    font-family: Roboto-Light;
    font-size: 16px;
  }
  .grans-banner .bg-banner-erp {
    background-position: left;
  }
  .logointable {
    height: 20px;
  }
  #invoice-solution {
    margin-top: -15px !important;
  }
  .invoice-solution .borderbox {
    border: unset;
  }
  .invoice-solution .shadowbox {
    box-shadow: unset !important;
    border-radius: unset !important;
  }
  #hrm-advanced-tab p,
  #hrm-basic-tab p {
    display: none;
  }
  #hrm-basic-tab br {
    display: none;
  }
  #product-header-description {
    display: none;
  }
  .section-grid img {
    width: 60px !important;
    height: 60px !important;
  }
  .bg-banner-erp,
  .bg-banner-erp-mobile {
    opacity: 0.2;
  }
  .section-title {
    font-size: 24px;
    font-family: Roboto-Bold;
    color: var(--white);
    letter-spacing: 2.16px;
    position: relative;
  }
  .title {
    font-size: 39.5px;
    letter-spacing: 0;
    color: var(--white) !important;
  }
  #main-banner p {
    color: var(--white) !important;
    margin-bottom: 16px;
  }
  section#crm-feature .crm-feature-content h3 {
    width: unset;
    font-size: 18px;
  }
  .wfh-banner .showmobile {
    display: block !important;
  }
  .wfh-banner .hidemobile {
    display: none !important;
  }
  .wfh-banner .content-desc {
    text-align: center;
  }
  .wfh-banner .content-desc h1.section-title {
    font-size: 28px;
    padding: 10px 0;
  }
  .wfh-banner .content-desc p.section-content {
    padding-bottom: 10px;
  }
  .boxlayer .sectionbox .imagebox img {
    width: 100%;
  }
  .boxlayer .sectionbox {
    margin-bottom: 50px;
  }
  .boxlayer .sectionbox .showmobile {
    display: block !important;
  }
  .boxlayer .sectionbox .hidemobile {
    display: none !important;
  }
  .boxlayer h1.section-title,
  .boxlayer p.section-content {
    text-align: center;
  }
  .boxlayer h1.section-title {
    padding-top: 15px;
  }
  .carakerjalayer .carousel .carousel-control-next {
    top: 135px;
  }
  .carakerjalayer .carousel .carousel-control-prev {
    top: 135px;
  }
  .carakerjalayer h1.section-title {
    margin-bottom: 5rem;
  }
  .pricelistlayer .package-content {
    height: auto;
    margin-bottom: 25px;
  }
  .new-nav .navbar-toggler {
    color: rgba(11, 107, 182 0.9) !important;
    border-color: rgba(11, 107, 182, 0.9) !important;
  }
  .navbar-toggler-icon-wfh {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
  }
  .new-nav .navbar-toggler-icon-wfh {
    background-image: url(../../../assets/images/mobile-sidemenu.svg) !important;
  }
  section#edg-overview .edg-feature-content {
    height: unset;
    padding: 50px 20px;
  }
  section#careershead h1.section-title {
    font-size: 28px;
  }
  section#jobsdetail .formapply {
    margin-top: unset;
  }
  #featurebox .boxlayer .nav-pills .nav-link {
    margin: 10px 10px;
  }
  .thankyou h1.title {
    padding-bottom: unset;
  }
  .thankyou p.subtitle {
    padding-bottom: 5px;
  }
  section#nineteen .ninetin .contents {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  section#nineteen .ninetin .contents .underline-left {
    float: unset;
  }
  section#main-banner .normalizetext {
    margin-left: 60px;
  }
  #discover-career .career-form select#searchDepartment {
    width: 100px;
  }
  #discover-career .career-form select#searchLocation {
    width: unset;
  }
  #discover-career .career-form button {
    width: 100%;
    margin-top: 20px;
  }
  section#industry-served .icon-hover {
    padding: 45px 0;
  }
  section#product-section {
    margin-bottom: 0;
  }
  section#main-banner .fixed-content {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
  }
  .text-yellow-white p.section-description.mb-5 {
    text-align: center;
  }
  #fly .fly-content {
    height: 420px;
  }
  #fly .fly-content .fly_content-inner .fly-unit {
    height: 15%;
  }
  #fly .fly-content .fly_content-inner .fly-title {
    margin-bottom: -60px;
  }
  .nav-tabs .nav-item {
    min-width: 100px;
  }
  .product-benefits-detail {
    text-align: center;
  }
  .product-benefits-detail-title h4 {
    text-align: center;
    margin: 0 auto;
  }
  section#product-benefits .product-benefits-details {
    text-align: center;
  }
  .industry-image-section {
    display: none;
  }
  section#main-banner .normalizetext {
    margin-left: unset;
  }
  #discover-career .career-form select#searchDepartment {
    width: 100%;
  }
  #discover-career .career-form select#searchLocation {
    width: 100%;
  }
  .clients h1.section-title {
    text-align: center !important;
    position: unset;
    font-size: 30px;
  }
  .clients img.img-first {
    width: unset;
  }
  section#industry-header {
    margin-top: unset !important;
  }
  .benefits img.moduleducation {
    float: unset;
    margin-top: unset;
  }
  .benefits h1.section-title {
    color: #fff;
    font-size: 26px;
    font-family: Roboto-Bold, sans-serif;
    letter-spacing: 2.16px;
    margin-top: 60px;
    text-align: center !important;
  }
  .benefits h2.section-title {
    color: #fff;
    font-size: 30px;
    font-family: Roboto-Regular, sans-serif;
    letter-spacing: 1.8px;
    text-align: center;
  }
  .benefits .margin-benefits {
    margin: 40px 0;
    text-align: center !important;
  }
  .underline-right {
    content: "";
    width: 100px;
    float: unset;
    margin: 10px auto;
    text-align: center;
  }
  .benefits p.section-content {
    color: #fff;
    font-size: 16px;
    font-family: Roboto-Light, sans-serif;
    letter-spacing: 0.96px;
    margin-top: 35px;
    text-align: center;
  }
  .differents h2.section-title {
    color: #fff;
    font-size: 30px;
    font-family: Roboto-Regular, sans-serif;
    letter-spacing: 1.8px;
    text-align: center;
  }
  .differents p.section-content {
    color: #fff;
    font-size: 16px;
    font-family: Roboto-Light, sans-serif;
    letter-spacing: 0.96px;
    text-align: center;
  }
  .differents .center-icon {
    text-align: center;
  }
  .differents-title .box-title h2 {
    text-align: center;
  }
  .includes-content {
    padding-bottom: 50px;
  }
  section#contact-form h1.section-title {
    margin-top: 1rem;
    text-align: center !important;
    margin-left: unset;
  }
  section#contact-form p.section-content {
    text-align: center !important;
  }
  .includes-title .box-title h2 {
    text-align: center !important;
  }
  .includes-content .image-box {
    text-align: center;
    padding-right: unset;
  }
  .includes-content .image-box img.img-first {
    max-width: 100%;
  }
  .showdesktoptext {
    display: block !important;
  }
  .showmobiletext {
    display: none !important;
  }
  .contact-detail-description p {
    font-size: 1rem !important;
  }
  .solution-mobile {
    display: block !important;
  }
  .solution-desktop {
    display: none !important;
  }
  section.building-future {
    margin-top: -8px;
    height: 1115px;
    text-align: center;
  }
  section.building-future p.section-content {
    position: relative;
    right: -40px;
  }
  #contact-form .contact-form-wrapper {
    display: none;
  }
  #main-banner .arrow-button {
    display: none !important;
  }
  p.section-content.mx-auto {
    font-size: 16px;
  }
  #partners-benefit {
    height: 680px !important;
  }
  section#industry-header h1.section-title {
    text-align: center !important;
    font-size: 32px !important;
    margin-top: 40px;
  }
  section#industry-header h2.section-content {
    text-align: center !important;
    font-size: 18px;
  }
  table.py-5.my-5.inner-tabel td.border-bottom.description-table img {
    width: 28px !important;
  }
  .text-mobile-center {
    text-align: center;
  }
}
@media screen and (max-width: 576px) {
  section#industry-served .bg-banner {
    height: 800px;
    object-position: bottom;
  }
}
@media screen and (max-width: 480px) {
  .bg-banner,
  .bg-banner-erp,
  .bg-banner-partner {
    /* min-height: 54vh !important; */
    background-position: center;
    background-size: cover;
  }
  .tab-content-description {
    text-align: center;
  }
  .tab-content-description h4.section-title {
    text-align: left;
  }
  .tab-content-description .styled-list {
    text-align: center;
  }
  .tab-content-description .styled-list li {
    text-align: left;
  }
  .carakerjalayer .carousel .carousel-control-next {
    top: 50px;
  }
  .carakerjalayer .carousel .carousel-control-prev {
    top: 50px;
  }
  .carakerjalayer h1.section-title {
    margin-bottom: 8rem;
  }
  section#careershead {
    height: 215px;
  }
}
@media screen and (max-width: 420px) {
  section#featured-client .bg-banner {
    height: 360vh;
    object-position: bottom;
  }
  section#testimonial-section .bg-banner {
    height: 750px;
    background-position: top;
  }
}
@media screen and (max-width: 380px) {
  .section-grid img {
    width: 50px !important;
    height: 50px !important;
  }
  .accordion a.contenttab.collapsed {
    width: 315px;
  }
  .accordion a.contenttab {
    width: 315px;
  }
  .accordion .thecontent .card-body {
    width: 315px;
  }

  .navbar-brand {
    margin-right: 0 !important;
  }
}
@media screen and (max-width: 575px) {
  .showmobileicon {
    display: none;
  }
  .showdesktopicon {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .benefits .ornamentschool {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    width: 100%;
  }
  .clients .margin-title {
    margin-bottom: 10px;
  }
  .clients {
    padding: 30px 50px;
  }
}
@media screen and (max-width: 380px) {
  .benefits .ornamentschool {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .benefits .ornamentschool {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    width: 100%;
  }
  section#industry-header h1.section-title {
    text-align: center !important;
    font-size: 20px !important;
  }
  section#industry-header h2.section-content {
    text-align: center !important;
    margin-bottom: 140px !important;
  }

  .btn-warning {
    line-height: 15px;
  }

  .navbar .navbar-brand .logo {
    width: 100px !important;
  }
}
@media screen and (max-width: 480px) {
  .nav-tabs .nav-item {
    min-width: 80px;
  }
}
@media (min-width: 320px) and (max-width: 769px) {
  div#navbarSupportedContent {
    background: #222 !important;
  }
  nav.navbar.navbar-expand-xl.navbar-light.bg-dark.fixed-top.px-lg-5.py-0.fixed-top.header-white {
    background: #222 !important;
  }
  section#main-banner {
    margin-top: 17px;
    height: auto;
  }
  .navbar-light .navbar-toggler {
    color: rgba(255, 255, 255, 0.9);
    border-color: rgba(255, 255, 255, 0.9);
  }
  section#main-banner {
    margin-top: 17px;
    height: auto;
  }
  .navbar-light .navbar-toggler {
    color: rgba(255, 255, 255, 0.9);
    border-color: rgba(255, 255, 255, 0.9);
  }
  .title-yellow {
    font-size: 32px;
    line-height: 22px;
  }
  .title {
    font-size: 27.5px;
  }
  .tagline {
    font-size: 1rem;
  }
  .arrow-container {
    display: none;
  }
  section#building-future .mb-3 {
    margin: 0 auto;
  }
  section#building-future .col-lg-8.pl-lg-5.pr-lg-2 {
    padding: 20px 20px 0 20px;
  }
  section#building-future .col-12.text-center.text-lg-left.px-lg-5 {
    padding: 10px 0 15px 0;
  }
  .logo-featured {
    width: 123px;
    height: 120px;
    padding: 8px 10px;
  }
}
@media screen and (max-width: 680px) {
  #partners-benefit {
    height: 700px !important;
  }
}
@media screen and (max-width: 480px) {
  section.building-future {
    margin-top: -8px;
    height: 1380px !important;
    text-align: center;
  }
  #partners-benefit {
    height: 800px !important;
  }
}
@media screen and (max-width: 360px) {
  section.building-future {
    margin-top: -8px;
    height: 1450px !important;
    text-align: center;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  nav.navbar.navbar-expand-xl.navbar-light.fixed-top.px-lg-5.py-0 {
    background-color: #212529;
  }
  .position-absolute.d-flex.align-items-center.px-2.px-lg-5 {
    top: 0 !important;
    text-align: center;
  }
  section#building-future .col-12.text-center.text-lg-left.px-lg-5 {
    padding: 10px 0 15px 0;
    margin-top: 0 !important;
  }
  .clearfix {
    clear: both !important;
  }
  section#industry-served .col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 32%;
    max-width: 32% !important;
  }
  /* img.zoom2 {
    width: 50% !important;
  } */
  section#industry-served .margin-top {
    margin-top: 11px !important;
  }
  section#industry-served p.m-0 {
    font-size: 11px;
  }
  section#why-choose-us .col-2 {
    flex: 0 0 50.666667% !important;
    max-width: 50.666667% !important;
  }
  section#why-choose-us .margin-top {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    padding: 0 15px;
  }
  section#why-choose-us .col-2 {
    flex: 0 0 96.666667% !important;
    max-width: 96.666667% !important;
  }
  section#why-choose-us .icon-text {
    max-height: 50px;
  }
  section#why-choose-us
    .row.d-flex.align-items-between.justify-content-center.m-0 {
    height: auto !important;
  }
  section#why-choose-us p.m-0.icon-content {
    font-size: 14px;
    padding-top: 20px;
  }
  section#blog-section .mask-hover {
    height: 60%;
  }
  .carousel-control-prev {
    left: -15px;
  }
  .carousel-control-next {
    right: -15px;
  }
  section#industry-header h1.section-title {
    font-size: 25px;
  }
  section#industry-header p.section-content {
    font-size: 13px;
    margin: 0 !important;
    font-weight: 800;
  }
  .industry-header,
  .other-product {
    background-position: unset !important;
    background-size: contain !important;
    height: auto !important;
  }
  section#industry-header h1.section-title {
    font-size: 20px;
    letter-spacing: 0;
    text-align: center;
  }
  section#industry-header h2.section-content {
    text-align: center;
  }
  section#industry-header {
    margin-top: 17px;
  }
  .btn-warning {
    padding: 0.5rem 0.5rem;
    font-size: 16px;
    line-height: 1.5;
  }

  .btn-100 {
    width: 100%;
  }
  .btn-outline-warning {
    padding: 0.5rem 0.5rem;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 4px;
  }
  section#product-benefits .product-benefits-details {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .nav-tabs .nav-link .nav-images-icon {
    width: 25px;
    height: 25px;
  }
  section#construction-erp .nav-tabs .nav-link p {
    font-size: 11px;
  }
  section#construction-erp .tab-content-description {
    padding: 1rem;
  }
  section#product-benefits .product-benefits-thumbnail {
    padding-top: 0;
  }
  section#hashmicro-choice .row.d-flex.justify-content-center.m-0 .col-10.px-0 {
    overflow-x: scroll;
  }
  .title {
    font-size: 28px !important;
    font-weight: bold;
  }
  .bg-banner,
  .bg-banner-erp,
  .bg-banner-partner {
    background-position: center;
    background-size: cover;
  }
  .thankyoubanner {
    height: calc(100vh - 65px) !important;
    background-position: center;
    background-size: cover;
  }
  .comparison-banner {
    height: calc(75vh - 65px);
    background-position: center;
    background-size: cover;
    background-image: unset !important;
    background-image: url(../images/comparisonsfull.jpg) !important;
    opacity: 1 !important;
  }
  .comparison2-banner {
    background-position: center;
    background-size: cover;
    background-image: unset !important;
    background: #000;
    opacity: 1 !important;
  }
  .blackinwhite h1.title,
  .blackinwhite p {
    color: #000 !important;
  }
  .whiteinblack h1.title,
  .whiteinblack p {
    color: #fff !important;
  }
  .bg-banner-erp,
  .bg-banner-erp-mobile {
    opacity: 0.2;
  }
  p.m-0.pr-lg-5.py-5 {
    font-size: 1rem !important;
    padding: 0 !important;
  }
  th.p-3 {
    padding: 3px !important;
    padding-top: 0 !important;
  }
  .description-table {
    padding: 10px 8px !important;
  }
  .description-table,
  .fitur-table {
    font-size: 12px !important;
  }
  section#hashmicro-choice .col-10 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  th.p-3 {
    padding: 3px !important;
    padding-top: 10px !important;
    font-size: 14px;
    padding-bottom: 10px !important;
  }
  .contact-form-detail {
    margin-top: 200% !important;
  }
  p.section-content.mx-auto {
    width: 100% !important;
  }
  .section-title {
    font-size: 24px;
    letter-spacing: 0;
    margin-top: 1rem;
    width: 100%;
  }
  #tour h1.section-title.mb-4 {
    margin-left: unset;
  }
  h1.section-title.mb-4 {
    margin-left: 30px;
  }
  .underline {
    margin-bottom: 2rem !important;
  }
  #building-future h1.section-title {
    margin-bottom: 40px;
  }
  #building-future .line-left::after,
  #building-future .line-sm::after {
    margin: 0 auto !important;
  }
}
@media (min-width: 300px) and (max-width: 320px) {
  .integration-border:before {
    height: 0;
    width: 0;
    border-left: 280px solid var(--jaguar);
    border-bottom: 270px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  .integration-border:after {
    height: 0;
    width: 0;
    border-right: 281px solid var(--jaguar);
    border-top: 272px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (max-width: 767px) {
  #section-article .second-layer {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  nav.navbar.navbar-expand-xl.navbar-light.fixed-top.px-lg-5.py-0 {
    background-color: #212529;
  }
  .position-absolute.d-flex.align-items-center.px-2.px-lg-5 {
    top: 0 !important;
    text-align: center;
  }
  section#building-future .col-12.text-center.text-lg-left.px-lg-5 {
    padding: 10px 0 15px 0;
    margin-top: 0 !important;
  }
  .clearfix {
    clear: both !important;
  }
  section#industry-served .col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 25%;
    max-width: 25% !important;
  }
  /* img.zoom2 {
    width: 50% !important;
  } */
  section#industry-served .col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 32%;
    max-width: 32% !important;
  }
  section#why-choose-us .col-2 {
    flex: 0 0 50.666667% !important;
    max-width: 50.666667% !important;
  }
  section#why-choose-us .margin-top {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    padding: 0 15px;
  }
  section#why-choose-us .col-2 {
    flex: 0 0 96.666667% !important;
    max-width: 96.666667% !important;
  }
  section#why-choose-us .icon-text {
    max-height: 50px;
  }
  section#why-choose-us
    .row.d-flex.align-items-between.justify-content-center.m-0 {
    height: auto !important;
  }
  section#why-choose-us p.m-0.icon-content {
    font-size: 14px;
    padding-top: 20px;
  }
  section#blog-section .mask-hover {
    height: 60%;
  }
  .carousel-control-prev {
    left: -15px;
  }
  .carousel-control-next {
    right: -15px;
  }
  section#industry-header h1.section-title {
    font-size: 25px;
  }
  section#industry-header p.section-content {
    font-size: 13px;
    margin: 0 !important;
    font-weight: 800;
  }
  .industry-header,
  .other-product {
    background-position: unset !important;
    background-size: contain !important;
    height: auto !important;
  }
  section#industry-header {
    margin-top: 17px;
  }
  section#industry-header h1.section-title {
    font-size: 20px;
    letter-spacing: 0;
    text-align: center;
  }
  section#industry-header h2.section-content {
    text-align: center;
  }
  .btn-warning {
    padding: 0.5rem 0.5rem;
    font-size: 16px;
    line-height: 1.5;
  }
  .other-product-content .btn-warning {
    font-size: 18px;
  }
  .btn-outline-warning {
    padding: 0.5rem 0.5rem;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 4px;
  }
  section#product-benefits .product-benefits-details {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .nav-tabs .nav-link .nav-images-icon {
    width: 25px;
    height: 25px;
  }
  section#construction-erp .nav-tabs .nav-link p {
    font-size: 11px;
  }
  section#construction-erp .tab-content-description {
    padding: 1rem;
  }
  section#product-benefits .product-benefits-thumbnail {
    padding-top: 0;
  }
  section#hashmicro-choice .row.d-flex.justify-content-center.m-0 .col-10.px-0 {
    overflow-x: scroll;
  }
  .title {
    font-size: 27px !important;
    font-weight: bold;
  }
  .bg-banner,
  .bg-banner-partner {
    /* min-height: 48vh; */
    background-position: center;
    background-size: cover;
  }
  .thankyoubanner {
    height: calc(100vh - 65px) !important;
    background-position: center;
    background-size: cover;
  }
  .comparison-banner {
    height: calc(60vh - 65px);
    background-position: center;
    background-size: cover;
    background-image: unset !important;
    background-image: url(../images/comparisonsfull.jpg) !important;
    opacity: 1 !important;
  }
  .comparison2-banner {
    height: calc(60vh - 65px);
    background-position: center;
    background-size: cover;
    background-image: unset !important;
    background: #000;
    opacity: 1 !important;
  }
  .blackinwhite h1.title,
  .blackinwhite p {
    color: #000 !important;
  }
  .whiteinblack h1.title,
  .whiteinblack p {
    color: #fff !important;
  }
  .bg-banner-erp,
  .bg-banner-erp-mobile {
    opacity: 0.2;
  }
  p.m-0.pr-lg-5.py-5 {
    font-size: 1rem !important;
    padding: 0 !important;
  }
  th.p-3 {
    padding: 3px !important;
    padding-top: 0 !important;
  }
  .description-table {
    padding: 10px 8px !important;
  }
  .description-table,
  .fitur-table {
    font-size: 12px !important;
  }
  section#hashmicro-choice .col-10 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  th.p-3 {
    padding: 3px !important;
    padding-top: 10px !important;
    font-size: 14px;
    padding-bottom: 10px !important;
  }
  .contact-form-detail {
    margin-top: 200% !important;
  }
  .integration-border:after {
    border-right: 290px solid var(--jaguar);
    border-top: 269px solid transparent;
  }
  .integration-border:before {
    border-left: 320px solid var(--jaguar);
    border-bottom: 270px solid transparent;
  }
  p.section-content.mx-auto {
    width: 100% !important;
  }
  .section-title {
    font-size: 28px;
    letter-spacing: 0;
  }
  #building-future h1.section-title {
    margin-bottom: 40px;
  }
  #building-future .line-left::after,
  #building-future .line-sm::after {
    margin: 0 auto !important;
  }
  #tour h1.section-title.mb-4 {
    margin-left: unset;
  }
  h1.section-title.mb-4 {
    margin-left: 30px;
  }
  .underline {
    margin-bottom: 2rem !important;
  }
}

@media only screen and (max-width: 390px) {
  .navbar .navbar-brand .logo {
    width: 155px;
    height: auto;
  }
}

/* @media(min-width:767px) and (max-width:1220px){
    .btn-100{

        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
} */
